# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Sat Dec  9 22:11:44 UTC 2017
pkgname = rust-docs
pkgbase = rust
pkgver = 1:1.22.1-1
pkgdesc = Systems programming language focused on safety, speed and concurrency
url = https://www.rust-lang.org/
builddate = 1512857503
packager = Arch Linux ARM Build System <builder+xu5@archlinuxarm.org>
size = 118881280
arch = armv7h
license = MIT
license = Apache
makedepend = rust
makedepend = libffi
makedepend = perl
makedepend = python2
makedepend = curl
makedepend = cmake
